---
lang: en
title: 'API docs: rest.middlewaresequence.defaultoptions'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.middlewaresequence.defaultoptions.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [MiddlewareSequence](./rest.middlewaresequence.md) &gt; [defaultOptions](./rest.middlewaresequence.defaultoptions.md)

## MiddlewareSequence.defaultOptions property

**Signature:**

```typescript
static defaultOptions: InvokeMiddlewareOptions;
```

